@import "./src/css/workgroup";

.locations {
    position: relative;
    width: 100%;
    margin-top: 10px;
    padding: 0;

    max-height: 210px;
    overflow: auto;

    .location {
        position: relative;
        width: 100%;
        @include _display-flex(flex, center, flex-start, row);
        padding: 5px;
        @include _move-list-items-in(5);
        @include _list-child-margin(10px, '*', 'right');

        cursor: pointer;

        @include _link-active() {
            background: color-gray(1);
        }

        p {
            margin: 0;
        }

        small {
            display: inline-block;
        }

        .distance {
            @include _font-size($font-size-1);
            @include _font-paragraph('bold', color-gray(4));
        }
    }
}
